import { z } from "zod";

export const schema = z.object({

    _id: z.string(),
    uuid: z.string(),
    type: z.string(),
    token: z.string(),
    typeToken: z.string(),
    description: z.string(),
    isProperty: z.boolean(),
    expiryStarts: z.string(),
    expiryEnds: z.string(),

});

export type schemaType = z.infer<typeof schema>;